

class ClientSubscriptionConverterAdapter(object):
	"""Common interface for client and subscription converter adapter"""
	def convert(self, global_context, converted_resellers, report):
		raise NotImplementedError()